@charset "utf-8";
/* CSS Mobile Document */


body {
  margin : 0;
  padding : 0;
  border-color : #ffffff;
  background-color : #ffffff;
  color : #000000;
}

#content {
  width: 100%;
  top : 0px;
  margin : 0px 5% 0 5px;
  padding-left : 10px;
  color : #000000;
  text-align: center;
}
p
{
font-family:"Arial",Verdana,sans-serif;
} 

a  {color:#ff0000;}
a:link  {color:#ff0000; text-decoration:none;}
a:visited {color:#0000ff;}
a:hover {color:#00ffff;}


.c1s48fb {color:#000000; font-size:48px; font-weight:bold;}
.c2s48fb {color:#000080; font-size:48px; font-weight:bold;}
.c2s60fb {color:#000080; font-size:60px; font-weight:bold;}
.c3s60fb {color:#ff0000; font-size:60px; font-weight:bold;}
